Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 14:24:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation reham aldhelaan                    Bot:  أهلا مرة أخرى! Bot:  يرجى إدخال اسمك Customer:  reham aldhelaan Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  عملية الإرجاع Bot:  يرجى اختيار موقعك Customer:  المملكة العربية السعودية Bot:    هل تريد أن ترجع منتجًا؟ يمكنك فعل ذلك عبر 2 خطوات سهلة.   طلب إرجاع المنتج أونلاين من حسابك. أرسل بريدًا إلكترونيًا إلى مركز خدمة العملاء للعودة على [email-masked]   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes            06:00 PM, 28th Jun                     reham aldhelaan                    I have placed a return order, and it was pick up by your agent on May 27th. I haven't heard anything yet about you receiving my return or my refund have been issued. Order # 6310021673           06:02 PM, 28th Jun                   Sohaib                   Hi Reham ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:05 PM, 28th Jun                     reham aldhelaan                    I have placed a return order, and it was pick up by your agent on May 27th. I haven't heard anything yet about you receiving my return or my refund have been issued. Order # 6310021673           06:08 PM, 28th Jun                   Sohaib                    نعتذر حقاً على التأخير . نقدر صبركم .لحظات من فضلك ليتم التحقق على أكمل وجه           06:13 PM, 28th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:13 PM, 28th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            06:15 PM, 28th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:15 PM, 28th Jun                   Sohaib                   Is there anything else I can help you with?           06:18 PM, 28th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:23 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2782496